.calendar {
	width:90%;
	margin:0 auto 4% auto;
}

.calendar TD {
	text-align:center;	
	font-size:18px;	
    text-shadow:1px 1px 0px rgba(255, 255, 255, 1);
}
.calendar TD.event {
    text-shadow:1px 1px 0px rgba(255, 16, 0, 1);
}

.calendar .header {
	color:#ff2a00;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:21px;
	padding:8px;
	background:none;
}
.calendar .header a {
	color:#ff2a00;
}

.calendar .nav {
	color:#9fbb27;
	text-decoration:none;
	font-size:24px;
	font-weight:bold;
}

.calendar .headerDay {
	color:#8f8e8c;
	font-size:18px;
	font-family: 'Ubuntu', sans-serif;
	padding:4px 0;
}
.calendar .headerDay b {
	font-weight:normal;
}
.calendar .today {
	background-color:#000;
	color:#fff;
	padding:2% 0;
	font-size:18px;
    text-shadow:none;
}
.calendar .event {
	background:url(art/day_bg.png) bottom repeat-x;
	background-color:#fff;
	color:#5f3090;
	position:relative;
}
.calendar .event a {
	color:#fff;
}
.calendar .mixed, .calendar .dayOff {
	background-color:#f1f1ef;
	color:#8f8e8c;
	padding:2% 0;
	font-size:18px;
	border-right:solid 1px #cfcfcd;
	border-bottom:solid 1px #cfcfcd;
}
.calendar .weekday {
	background-color:#f1f1ef;
	color:#181716;
	padding:2% 0;
	font-size:18px;
	border-right:solid 1px #cfcfcd;
	border-bottom:solid 1px #cfcfcd;
}

.calendar .weekend, .calendar .weekendOff {
	background-color:#c4c4c2;
	color:#181716;
	padding:2% 0;
	font-size:18px;
    text-shadow:none;
}
.calendar .weekend a {
	color:#fdae13;
}

/* tooltip styling */
.calendar .tooltip {
	display:none;
	padding:10px;
	margin-left:-250px;
	margin-top:-260px;
	background-color:#5a91c5;
	width:250px;
	-moz-box-shadow: 0 0 4px 4px #CCCCCC;
	-webkit-box-shadow: 0 0 4px 4px#CCCCCC;
	box-shadow: 0 0 4px 4px #CCCCCC;
	z-index:1000;
}

.calendar .tooltip a:hover {
	text-decoration:underline;
}

.calendar .eventItem {
	text-align:left;
	margin-bottom:8px;
}

.calendar .eventItem .eventLink {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
}

.calendar .eventItem .eventDate {
	text-align:left;
	font-style:italic;
}

.calendarEventWrapper {
	margin:0 0 2% 0;
	padding:0 3%;
}
.calendarEventWrapper a {
	color:#8f8e8c;
}